Nieuwe installer NL2000

NL2000 heeft een nieuwe installer uitgebracht waarmee enkele problemen met  FlyTampa’s Amsterdam Schiphol in combinatie met de NL2000 scenery verholpen worden. De nieuwste installer is te downloaden via deze link.

Gebleken is, dat tijdens de installatie van FlyTampa Amsterdam de default.xml (van de autogen) in zowel FSX als P3D wordt aangepast en dat is op zich geen probleem, maar wordt dan opgeslagen in een andere encoding. Hierdoor was onze installer niet meer in staat om bij het herïnstalleren van de NL2000 library het default.xml bij te werken. Je ziet dat in een foutboodschap. Waarom men dat gedaan heeft is een raadsel, maar wij hebben onze installer aangepast om alsnog met dit fenomeen te kunnen omgaan. Deze is beschikbaar als installer versie 4.0.77 en te vinden op onze download pagina.

Ook moeten de NL2000 items 3D en heliports in de library boven de FlyTampa komen, anders vallen NL2000 gebouwen en de heliport Amsterdam weg.

2 Reacties

  1. Joop/ NL2000team schreef:

    Hallo, Ik denk dat het niet helemaal is begrepen. Wij maken het niet mogelijk om FlyTampa Amsterdam bij NL2000 te gebruiken, maar wij maken het weer mogelijk om onze packages te installeren nadat men FT Amsterdam heeft geïnstalleerd. Zij veranderen namelijk de encoding van het default.xml waardoor onze installer niet meer werkte.

    (0)
    • Webmaster Webmaster schreef:

      Hallo Joop, artikel is aangepast. Het was iets anders verwoord hierdoor kon het verkeerd geïmplementeerd worden. De bedoeling is echter goed. 😉

      (0)